Header set Access-Control-Allow-Origin "*"
SetEnv CI_ENV production
<IfModule mod_rewrite.c>
   Options +FollowSymLinks
   RewriteEngine on
   RewriteBase /CodeIgniter/
   RewriteCond %{REQUEST_FILENAME} !-f
   RewriteCond %{REQUEST_FILENAME} !-d
   RewriteRule ^(.*)$ index.php?$1 [L]
#RewriteEngine On
#RewriteCond %{HTTPS} off
#RewriteRule ^(.*)$ https://%{HTTP_HOST}%{REQUEST_URI} [L,R=301]
</IfModule>